### Method

# Secret Collection load_items_finish

#### Declaration [src]

    gboolean
    secret_collection_load_items_finish (
      SecretCollection* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete an asynchronous operation to ensure that the `SecretCollection` proxy has loaded all the items present in the Secret Service.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the load was successful or not.